Subject: Logo
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Sep 1993 02:53:25 -0400 (EDT)

If you want to use bobs, the BEST way to do it (AND not lose any colors)
is to draw your rotating images in all the bit planes (i.e the top
color number, color 7 for an 8 color screen, color 15 for a 16
color screen).
Then you just set the bit planes for the turtle bob to the color
you want to draw it in, simple!  :)

Seumas